@charset "utf-8";
/* CSS Document */
#sub_wrap {width:1200px; position:relative;padding-top:222px; margin:0 auto 30px;}
#sub_wrap2 {width:100%; position:relative;padding-top:222px;margin:0 auto 0px;}
.main {margin:0px auto !important;}
#sub_wrap2 .content_eye {background:url("../../img/images/sub1_main_new.jpg") center top no-repeat; }
#sub_wrap2 .content_eye1 {background:url("../../img/images/sub1img_new.jpg") center top no-repeat; }
#sub_wrap2 p {width:1200px;margin:0px auto;}
.exp_wrap {position:relative; min-height:130px;text-align:center;padding-top:40px;}
.exp_wrap b {display:block; margin-left:5px; font-size:12px;line-height:22px; font-family:"Gotham-Book"; color:#888; letter-spacing:5px;}
.exp_wrap strong {font:bold 35px/65px "NanumBarunGothic"; color:#3a3a3a; letter-spacing:-1px;}
.exp_wrap span {font-weight:lighter;}
.exp_wrap p {font-size:16px;line-height:1.75;color:#fff;word-break: keep-all;margin: 20px auto;width: 100%;padding: 20px 10%;background: #bd85e8;box-sizing: border-box;border-radius: 12px;}
#exp_btn {position:absolute; top:28px; right:28px;}
#exp_btn li {float:left; margin-left:3px;}
#exp_btn li a {display:block;}
#maps {background:url("../../img/images/mapback.jpg") center top no-repeat; float:left;width:100%;border-top:solid 1px #d5d5d5;border-bottom:solid 1px #d5d5d5;margin-bottom:10px;}
#maps2 {background:url("../../img/images/mapback2.jpg") center top no-repeat; float:left;width:100%;border-top:solid 1px #d5d5d5;border-bottom:solid 1px #d5d5d5;margin-bottom:10px;}
#maps3 {background:url("../../img/images/mapback3.jpg") center top no-repeat; float:left;width:100%;border-top:solid 1px #d5d5d5;border-bottom:solid 1px #d5d5d5;margin-bottom:10px;}




.tab1 {}
.tab1 ul {float:left;width:100%;border-top:solid 1px #d5d5d5;border-bottom:solid 1px #d5d5d5;margin-bottom:30px;}
.tab1 ul li {float:left;width:240px;text-align:center;height:55px;border-right:solid 1px #d5d5d5;font-size:16px;line-height:55px;box-sizing:border-box;}
.tab1 ul li:first-child {border-left:solid 1px #d5d5d5;}
.tab1 ul li:last-child {/*border-right:none;*/}
.tab1 ul li:hover {background:#a561f4;color:#fff;}
.tab1 ul li:hover a {background:#a561f4;color:#fff;}
.tab1 ul li.on {background:#a561f4;color:#fff;}
.tab1 ul li a {color:#000;display:block;}
.tab1 ul li.on a {color:#fff;}





.tab2 {}
.tab2 ul {float:left;width:100%;border-top:solid 1px #d5d5d5;border-bottom:solid 1px #d5d5d5;margin-bottom:30px;}
.tab2 ul li {float:left;width:300px;text-align:center;height:55px;border-right:solid 1px #d5d5d5;font-size:16px;line-height:55px;box-sizing:border-box;}
.tab2 ul li:first-child {border-left:solid 1px #d5d5d5;}
.tab2 ul li:last-child {border-right:solid 1px #d5d5d5;}
.tab2 ul li:hover {background:#a561f4;color:#fff;}
.tab2 ul li:hover a {background:#a561f4;color:#fff;}




.tab2 ul li.on {background:#a561f4;color:#fff;}
.tab2 ul li a {color:#000;display:block;}
.tab2 ul li.on a {color:#fff;}





.tab21 {}
.tab21 ul {float:left;width:100%;border-top:solid 1px #d5d5d5;border-bottom:solid 1px #d5d5d5;margin-bottom:30px;}
.tab21 ul li {float:left;width:171px;text-align:center;height:55px;border-right:solid 1px #d5d5d5;font-size:16px;line-height:55px;box-sizing:border-box;}
.tab21 ul li:first-child {border-left:solid 1px #d5d5d5;}
.tab21 ul li:last-child {border-right:solid 1px #d5d5d5;}
.tab21 ul li:hover {background:#a561f4;color:#fff;}
.tab21 ul li:hover a {background:#a561f4;color:#fff;}




.tab2 ul li.on {background:#a561f4;color:#fff;}
.tab2 ul li a {color:#000;display:block;}
.tab2 ul li.on a {color:#fff;}





.tab22 {}
.tab22 ul {float:left;width:100%;border-top:solid 1px #d5d5d5;border-bottom:solid 1px #d5d5d5;margin-bottom:30px;}
.tab22 ul li {float:left;width:133.3px;text-align:center;height:55px;border-right:solid 1px #d5d5d5;font-size:16px;line-height:55px;box-sizing:border-box;}
.tab22 ul li:first-child {border-left:solid 1px #d5d5d5;}
.tab22 ul li:last-child {border-right:solid 1px #d5d5d5;}
.tab22 ul li:hover {background:#a561f4;color:#fff;}
.tab22 ul li:hover a {background:#a561f4;color:#fff;}




.tab2 ul li.on {background:#a561f4;color:#fff;}
.tab2 ul li a {color:#000;display:block;}
.tab2 ul li.on a {color:#fff;}






.tab3 {}
.tab3 ul {float:left;width:100%;border-top:solid 1px #d5d5d5;border-bottom:solid 1px #d5d5d5;margin-bottom:30px;}
.tab3 ul li {float:left;width:150px;text-align:center;height:55px;border-right:solid 1px #d5d5d5;font-size:16px;line-height:55px;box-sizing:border-box;}
/*.tab3 ul li:last-child {border-right:none;}*/
.tab3 ul li:hover {background:#a561f4;color:#fff;}
.tab3 ul li:hover a {background:#a561f4;color:#fff;}




.tab3 ul li.on {background:#a561f4;color:#fff;}
.tab3 ul li a {color:#000;display:block;}
.tab3 ul li.on a {color:#fff;}





.tab25 {}
.tab25 ul {float:left;width:100%;border-top:solid 1px #d5d5d5;border-bottom:solid 1px #d5d5d5;margin-bottom:40px;margin-left:8px;}
.tab25 ul li {float:left;width:299px;text-align:center;height:100px;border-right:solid 1px #d5d5d5;font-size:16px;line-height:55px;box-sizing:border-box;}
.tab25 ul li:first-child {border-left:solid 1px #d5d5d5;}
.tab25 ul li:last-child {border-right:solid 1px #d5d5d5;}
.tab25 ul li:hover {background:#000000;color:#fff;}
.tab25 ul li:hover a {background:#000000;color:#fff;}




.tab25 ul li.on {background:#a561f4;color:#fff;}
.tab25 ul li a {color:#000;display:block;}
.tab25 ul li.on a {color:#fff;}





/*½Ç½Ã°£ »ó´ã*/
#inquiry {width:100%;height:350px;font-size:12px;}
#inquiry input, select {border:solid 1px #d5d5d5;}
#inquiry h1 {height:50px;background:url(../../img/images_new/inquiry_bg.png);text-align:center;line-height:50px;color:#fff;font-family:NanumBarunGothic;font-size:24px;font-weight:bold;}
#inquiry .bonmun {width:890px;margin:50px auto;font-family:"NanumBarunGothic";}
#inquiry .bonmun p {float:left;margin-right:0px;}
#inquiry .bonmun ul {float:left;margin-bottom:10px;}
#inquiry .bonmun ul li {float:left;font-family:"NanumBarunGothic";line-height:30px;font-size:12px;}
#inquiry .bonmun ul li.text {width:60px;margin-left:50px;}
#inquiry .bonmun span {float:left;margin-left:50px;}
#inquiry .bonmun div.btn {float:right;border:solid 0px #000;width:70px;height:70px;line-height:70px;text-align:center;font-family:NanumBarunGothic;background:#7500d6;color:#fff;}
#inquiry .bonmun input {width:150px;height:30px;}
#inquiry .bonmun select {width:150px;height:30px;}







/*ÀÇ·áÁø¼Ò°³*/
.hos {width:100%;margin-bottom:55px}
.hos_img {float:left;margin-bottom:20px;}
.hos_text {float:left;padding:20px;line-height:18px;color:#fff;background:rgba(0,0,0,0.8) !important;margin-top:-272px;}







/* 2016-06-15 */
.sub4_main {width:100%;}
.sub4_img {float:left;width:100%;margin:30px auto;}
.sub4_img ul {width:1200px;margin:0px auto;}
.sub4_img ul li {float:left;}